<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","datos");
define("MODULO","datos");
define("PAGE","");
define("FOLDER","datos");
?>